<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
echo '<div id="SubMenu">';
if ( $ShowCMS AND IsUserAdmin())
{
  echo '<a href="index.php?submenu=website&amp;page=menu"';
          if ($page=="menu"
              OR $page=="addMenuItem"
              OR $page=="delMenuItem")
          {
            echo ' class="selected"';} echo '>
              <!--<img src="images/cms_menu.gif" alt="'.$L_Button44.'" />-->
              '.$L_Button44.'
        </a>
        <a href="index.php?submenu=website&amp;page=pages"';
          if ($page=="pages"
              OR $page=="addPage")
          {
            echo ' class="selected"';} echo '>
              <!--<img src="images/cms_pages.gif" alt="'.$L_Button45.'" />-->
              '.$L_Button45.'
        </a>
        <a href="index.php?submenu=website&amp;page=media"';
          if ($page=="media")
          {
            echo ' class="selected"';} echo '>
              <!--<img src="images/cms_media.gif" alt="'.$L_Button46.'" />-->
              '.$L_Button46.'
        </a>';
}
echo '<a href="index.php?submenu=website&amp;page=backend_showAllGuestbookEntries"';
        if ($page=="backend_showAllGuestbookEntries"
            OR $page=="backend_delGuestbookEntries")
          echo ' class="selected"';
        echo '>
        <!--<img src="images/guestbook.gif" alt="'.$L_Button29.'" />-->
          '.$L_Button29.'
      </a>';
echo '<a href="index.php?submenu=website&amp;page=backend_showAllNews"';
        if ($page=="backend_showAllNews")
          echo ' class="selected"';
        echo '>
        <!--<img src="images/news.gif" alt="'.$L_Button32.'" />-->
          '.$L_Button32.'
      </a>';
echo '<a href="index.php?submenu=website&amp;page=backend_showAllAlbums"';
        if ($page=="gallery")
          echo ' class="selected"';
        echo '>
        <!--<img src="images/gallery.gif" alt="XXX-Gallery" />-->
          XXX-Gallery
      </a>';
echo '</div>';
?>